#viewProductP{
    height: 52px;
    display: flex;
    align-items: center;
}
#viewProduct{
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ccc;
    display: inline-block;
    box-sizing: border-box;
    padding: 10px 12px;
    border-radius: 11px;
    background: #ae5264;
}
div#videoList {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#videoList a.item {
    text-decoration: none;
    color: #000;
    text-align: center;
    border: 1px solid #888;
    border-radius: 10px;
    overflow: hidden;
    margin: 6px 0;
    font-size: 13px;
    margin-right: 10px;
}
#videoList a.item.active{
    border-color: darkred;
    box-shadow: 0 0 0px 4px #ff8e8e;
}
#videoList a.item:nth-child(9n) {
    margin-right: 0;
}
#videoList a.item:nth-child(9n+1) {
    margin-left: 3px;
}

#videoList .imgP {
    width: 95px;
    height: 95px;
    display: flex;
    justify-content: center;
    align-content: center;
}

#videoList .imgP img {
    max-width: 100%;
    max-height: 100%;
}

#videoList .title {
    font-size: 13px;
    height: 27px;
    line-height: 27px;
    background: #fff;
    border-top: 1px solid #eee;
    overflow: hidden;
    word-break: break-all;
}